Subject: IPP> IPP mailto: notification prototype...

From: Michael Sweet <[email-masked]>
Date: Wed, 27 Jul 2005 14:21:23 -0400

All,

In reading through the plenary meeting notes I saw the question
about a prototype implementing the spec - such a prototype will
be available publicly in the next CUPS 1.2 developer snapshot...

I'll make a formal release announcement once the snapshot is out...

-- 
______________________________________________________________________
Michael Sweet, Easy Software Products           mike at easysw dot com
Internet Printing and Document Software          http://www.easysw.com